{% extends 'base.html.twig' %}

{% block title %}New IdentityCard{% endblock %}

{% block body %}
    <h1>Create new IdentityCard</h1>

    {{ include('identity_card/_form.html.twig') }}

    <a href="{{ path('app_identity_card_index') }}">back to list</a>
{% endblock %}
